/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
#primary-menu.no-responsive > li > a {
    padding: 35px 11px !important;
}
@media (max-width: 599px) 
{

li#menu-item-13167 a {
	color: #2f5f93 !important;
}
	.primary-navigation.responsive li a {
    color: black !important;
}
	li .orange a {
	color: #2f5f93 !important;
	}}

/*** GLOBAL ****************************************/

strong {
  font-weight: 600;
}

@media (min-width: 599px) 
{

li#menu-item-13167 {
	background: orange;
}

li#menu-item-13167 a {
	color: white;
	}}

/*** HEADER ****************************************/

#site-header.fixed .site-title {
  padding: 0 !important;
}
#site-header.fixed.shrink #primary-menu > li > a {
  padding-top: 14px !important;
  padding-bottom: 14px !important;
}
#primary-menu.no-responsive > li > ul a {
  padding: 10px 15px;
  line-height: 1.3 !important;
}



/*** GLOSSARY TOOLTIPS ****************************************/

span.tooltipsall {
  display: inline-block;
  position: relative;
  margin: 0 20px 0 0;
  border-bottom: 1px dotted #5eaae1 !important;
  font-weight: 400;
}
span.tooltipsall::after {
  content: "\f059";
  position: absolute;
  right: -20px;
  top: 2px;
  border-bottom: 1px dotted #fff !important;
  color: #5eaae1;
  font-family: FontAwesome;
  font-size: 18px;
  display: inline-block; /* no border-bottom */
}
.qtip {
  border-color: #5eaae1;
}
.qtip-content {
  padding:5px 17px 8px 12px !important;
  font-size: 16px !important;
  line-height: 1.3 !important;
  background: #5eaae1 !important;
}
.qtip-content a {
  color: #fff !important;
  text-decoration: underline !important;
}
.qtip-content strong {
  font-weight: bold !important;
}




/*** MAPS ****************************************/

.mapplic-element {
	margin: 40px 0;
}
.mapplic-lightbox {
  max-width: 90% !important;
  margin: 40px auto !important;
}
/* clickable elements */
.mapplic-clickable:not(g),
g.mapplic-clickable > * {
	opacity: 0.8 !important;
}
/* hovered elements */
.mapplic-clickable:not(g):hover,
g.mapplic-clickable:hover > * {
	opacity: 1.0 !important;
}




/*** PDF VIEWER ****************************************/

.page-template-page-pdf .preloader {
  display: none;
}
.page-template-page-pdf #main .block-content {
  padding: 20px 0;
}
.page-template-page-pdf #main .block-content > .container {
  width: 98%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
}
.page-template-page-pdf #main iframe {
  overflow-x:hidden;
  max-width: 1240px;
  border: 2px solid #e9e9e9;
  border-right-width: 0 !important;
  border-bottom-width: 1px !important;
}
.fullscreen-mode {
  display: block;
  width: 130px;
  padding: 5px 0 8px;
  border-radius: 7px;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase ;
  background-color: #1e73be;
}
.fullscreen-mode:hover {
  color: #fff;
  background-color: #45aaf0;
}
.view-instructions {
  display: none;
  position: relative;
  width:150px;
  top: -38px;
  margin: 0 0 -35px 150px;
  color: #1e73be;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3;
  text-transform: uppercase;
}

/* mobile */
@media screen and (max-width: 599px) 
{
	li#menu-item-13167 {
	background: orange;
}

li#menu-item-13167 a {
	color: #2f5f93 !important;
}
	li .orange a {
	color: #2f5f93 !important;
}
  .view-instructions {
    display: block;
  }
  .page-template-page-pdf .panel.row {
    margin: 0 -5px !important;
  }
  .fullscreen-mode {
    width: auto;
    font-size: 13px;
  }
}
